Search:

Type: Posts; User: aviramof; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.17 seconds.

  1. Well while your waiting people need to suffer...

    Well while your waiting people need to suffer from it if you can't do it now so at least disable this nonsense till you do have the time.
  2. does any one else have an idea how to install...

    does any one else have an idea how to install fglrx 2:8.723-0ubuntu3 and fglrx-amdcccle 2:8.723-0ubuntu3 properly on 2.6.33 kernel?
  3. Thank you.

    Thank you.
  4. jockey don't show it now.

    jockey don't show it now.
  5. how can i disable the hold from before?

    how can i disable the hold from before?
  6. this is a big problem i now have to remove kernel...

    this is a big problem i now have to remove kernel 2.6.33 just to install fglrx properly.

    i'm can only hope that there is a better solution or there will be a better solution in the future.
  7. it doesn't matter if it's correct or not i still...

    it doesn't matter if it's correct or not i still need a way to install fglrx 2:8.723-0ubuntu3 and fglrx-amdcccle 2:8.723-0ubuntu3 in order to use 2.6.33 properly.
  8. thanks any way but i do hope that you would...

    thanks any way but i do hope that you would update your script eventually.
  9. and in fact i need fglrx 2:8.723-0ubuntu3 for it....

    and in fact i need fglrx 2:8.723-0ubuntu3 for it.

    this one minute edit is terrible.
  10. which does add catalyst to system-preference and...

    which does add catalyst to system-preference and etc.
  11. you don't understand me i now have fglrx...

    you don't understand me i now have fglrx 2:8.723-0ubuntu1 installed and
    fglrx-amdcccle but fglrx-amdcccle 2:8.723-0ubuntu1 don't work for me she never has i don't have it in system-preference and i...
  12. never the less catalyst now it's version...

    never the less catalyst now it's version 2:8.723-0ubuntu3 i don't think it would work well with fglrx 2:8.723-0ubuntu1 but i'll give it a try and beside if i'm not wrong...
  13. what good is it to put it on hold of i don't have...

    what good is it to put it on hold of i don't have catalyst?
  14. and i don't have catalyst in system-preference. ...

    and i don't have catalyst in system-preference.

    and by the way if any body is reading it this 1 min edit is a great way to increase my replies meter:)
  15. ok i managed to do that thank you very much but...

    ok i managed to do that thank you very much but now the update manager wants me to update fglrx synaptic show that i have 2:8.723-0ubuntu1 and synaptic have 2:8.723-0ubuntu3
  16. still there is a problem here because it start in...

    still there is a problem here because it start in 500KB and slow down to several kb and now when i'm downloading directly it download again at 500KB so i don't think it's a problem with the ati...
  17. after two percent it stop downloading maybe is...

    after two percent it stop downloading maybe is there another server that i can edit in the script?

    and this 1 minute edit is incredibly annoying.
  18. and i still get Error: No KANOTIX found. Do not...

    and i still get Error: No KANOTIX found. Do not ask for support!
  19. Well i managed to get it working but the...

    Well i managed to get it working but the downloading speed is incredibly small like between
    3KB and 5KB and my download speed is 500KB so is there something i can do about it?
  20. i'm now in 2.6.33 kernel i'm trying to run...

    i'm now in 2.6.33 kernel i'm trying to run install-fglrx-debian.sh using sudo sh install-fglrx-debian.sh but i get

    Error: No KANOTIX found. Do not ask for support!
    Error: Can`t be run within X!...
Results 1 to 20 of 36
Page 1 of 2 1 2